Mailinglist Archive: opensuse-buildservice (144 mails)

< Previous Next >
Re: [opensuse-buildservice] Why does OBS think some packages are "unresolvable" while they are not?
On Sun, 08 Sep 2019, 14:44:08 +0200, Andreas Schwab wrote:
On Sep 08 2019, Manfred Hollstein <mhollstein@xxxxxxxxxxx> wrote:

(0) Both rust-cbindgen package have been built and are available in
the same RPMS subdirectory:
RPMS/rust-cbindgen-0.8.7-0.x86_64.rpm
RPMS/rust-cbindgen-0.9.0-0.x86_64.rpm

The repository can only hold rust-cbindgen.rpm.

which I honestly doubt! Here's another live example from the updates
repo:

zypper se -s -x kernel-default
i+ | kernel-default | package | 4.12.14-lp151.28.13.1 | x86_64 |
update.local
v | kernel-default | package | 4.12.14-lp151.28.10.1 | x86_64 |
update.local
v | kernel-default | package | 4.12.14-lp151.28.7.1 | x86_64 |
update.local
v | kernel-default | package | 4.12.14-lp151.28.4.1 | x86_64 |
update.local

This looks to me as if the repo can hold more than one version.

So, to me this looks like a bug in OBS, no?!?

No.

Still not convinced.

Andreas.

Cheers.

l8er
manfred
< Previous Next >
Follow Ups